[KCM Locale]
Name=Sierra Leone
Name[ar]=سيراليون
Name[as]=ছিয়াৰা লিয়োনে
Name[bn]=সিয়েরা লিয়োন
Name[bn_IN]=সিয়েরা লিয়োন
Name[el]=Σιέρα Λεόνε
Name[es]=Sierra Leona
Name[eu]=Sierra Leona
Name[ga]=Siarra Leon
Name[gl]=Serra Leoa
Name[gu]=સિએરા લિઓન
Name[he]=סיירה לאון
Name[hi]=सिएरा लिओन
Name[hne]=सिएरा लिओन
Name[is]=Síerra Leóne
Name[ja]=シエラレオネ
Name[kk]=Съера-Леоне
Name[km]=សេរ៉ាឡេអូន
Name[ko]=시에라리온
Name[ku]=Sîera Leone
Name[lt]=Siera Leonė
Name[lv]=Sjerra Leone
Name[mai]=सियरा लियोन
Name[mk]=Сиера Леоне
Name[ml]=സിയേറ ലിയോണ്‍
Name[mr]=सीयारा लिओन
Name[nl]=Siërra Leone
Name[or]=ସିଏରା ଲିଓନ
Name[pt]=Serra Leoa
Name[pt_BR]=Serra Leoa
Name[ru]=Сьерра-Леоне
Name[sr]=Сијера Леоне
Name[sr@latin]=Sijera Leone
Name[te]=సైరా లియాన్
Name[tg]=Сиера-Леоне
Name[th]=เซียร์ราลีโอน
Name[uk]=Сьєрра-Леоне
Name[wa]=Siera Leyone
Name[x-test]=xxSierra Leonexx
Name[zh_CN]=塞拉利昂
Name[zh_TW]=Sierra Leone（獅子山）
Region=westafrica
Languages=en_GB,en
CurrencySymbol=Le
NegativeMonetarySignPosition=1
DateFormat[en_GB]=%A %d %b %Y
DateFormat[en]=%A %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%Y
PageSize=0
WeekStartDay=7
